Subject: bug#25019: 25.1; undo while in cua-mode + rectangles

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 30 Nov 2020 12:42:24 +0100

Max Domagk <[email-masked]> writes:

> Some short example: While writing [text](http://imgur.com/e7hvrWd) I
> mistype an "f" and want to undo it using C-z. The
> [result](http://imgur.com/AgNISZo) is a missing rectangle selection and
> the last line having still an "f".  Instead I expected it to keep the
> rectangle-selection and undo every "f" in order to continue typing using
> rectangles.

(This bug report unfortunately got no response at the time.)

Do you have a step-by-step recipe to reproduce the bug, starting from
"emacs -Q"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no